
// Запрет открытия во фрейме. Меняем location, если нас открыли во фрейме.
try {
    if ((self.parent && !(self.parent === self)) && (self.parent.frames.length != 0)) {
        self.parent.location = document.location;
    }
} catch(e) {}
